Bug 1336180 - Added a mini TOC for feature pages.
Summary: Added a mini TOC for feature pages.
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Documentation
Version: 3.6.5.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: bugs@ovirt.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-15 09:36 UTC by Fabrice Bacchella
Modified: 2016-06-02 13:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-02 13:51:10 UTC
oVirt Team: Docs
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Fabrice Bacchella 2016-05-15 09:36:16 UTC
Some page can be quit long:

http://www.ovirt.org/develop/release-management/features/storage/importstoragedomain/

A mini-TOC for this page should be generated, so it's possible to know the important part in it. It will make easer to the reader to found that there is API documentation in it for example.

Comment 1 Yaniv Lavi 2016-05-17 11:19:43 UTC
Are we planning to readd this in the new format of the feature pages?

Comment 2 Mikey Ariel 2016-06-01 11:12:35 UTC
Please open an issue for this (and all ovirt-site-related issues in the future) in the GitHub repo directly:

https://github.com/oVirt/ovirt-site

Thanks!

Comment 3 Fabrice Bacchella 2016-06-02 08:20:03 UTC
Done:

https://github.com/oVirt/ovirt-site/issues/270

Comment 4 Yaniv Lavi 2016-06-02 13:51:10 UTC
Will be tracked in the git hub.


Note You need to log in before you can comment on or make changes to this bug.